Subject: [tcpm] 1323bis - was: proposal to update & obsolete RFC 793

From: "Scheffenegger, Richard" <[email-masked]>
Date: Fri, 25 Oct 2013 09:55:26 +0000

Hi Lloyd,

1323bis is currently gated at doing final, in-depth reviews of the current draft.

There was one in-depth review after the first WGLC, that led to some substantial rewording.

In addition, there were numerous discussions of different, specific points on the list, all of which I believe have been addressed.

I would like to invite everyone who has read the latest version to comment on-list if they can live with the content of 1323bis, especially as I believe that all raised concernes have been addressed within the confines spanned by the breath of the original RFC1323 (2 different wire signaling, covering 3 different mechanisms).

I'd be more than happy getting this document to the next stage. 

Richard Scheffenegger

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> [email-masked]
> Sent: Freitag, 25. Oktober 2013 08:05
> To: [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: Re: [tcpm] proposal to update & obsolete RFC 793
> 
> 4614bis?
> 
> I'm still waiting on 1323bis.
> 
> Which, if you compare:
> http://tools.ietf.org/html/draft-ietf-tcpm-1323bis-15
> and
> http://www.kohala.com/start/tcplw-extensions.txt
> 
> has now taken OVER TWENTY YEARS TO GET PUBLISHED.
> 
> Lloyd Wood
> http://sat-net.com/L.Wood/
> 
> 
> ________________________________________
> From: [email-masked] [[email-masked]] On Behalf Of Anthony
> Sabatini [[email-masked]]
> Sent: 24 October 2013 19:11
> To: Joe Touch; [email-masked]
> Cc: tcpm
> Subject: Re: [tcpm] proposal to update & obsolete RFC 793
> 
> Fabulous point and fabulous start, Joe.
> 
> RFC 4614 has just turned seven years old, lets send it off to second grade
> and have a new baby.  By the time the pregnancy of 4614bis is done RFC
> 4614 will be eight years old.
> 
> I would recommend a slightly more enlightened approach, first half of
> documents should cover items that are "SHOULD" (SACK, TS) and the second
> half should cover "MAY".
> 
> I also think that it should be self obsoleting, requiring update in five
> years to maintain relevancy.
> 
> Tony
> 
> Anthony Sabatini
> 200 West 20th Street
> Apt. 1216
> New York, NY 10011
> 
> Phone: (212) 867-7179
> Mobile: (917) 224-8388
> 
> 
> 
> 
> > Date: Thu, 24 Oct 2013 10:55:13 -0700
> > From: [email-masked]
> > To: [email-masked]; [email-masked]
> > CC: [email-masked]
> > Subject: Re: [tcpm] proposal to update & obsolete RFC 793
> >
> >
> >
> > On 10/24/2013 10:46 AM, Anthony Sabatini wrote:
> > > With respect to Joe Touch's comments, as they would say in the
> > > Supreme Court, I concur in part and I dissent in part.
> > >
> > > RDF 793 is a wonderful document in that it provides a framework on
> > > which a much better protocol than the one defined in the document
> > > can be built. The key to TCPs longevity and X.25's demise is that
> > > ability to grow and change, X.25 being so over specified that there
> > > was no room for growth and change to accommodate future needs and it
> > > was ignored as a result.
> > >
> > > The complaint really is that there is no "document of documents"
> > > available, a document describing the existing extensions, how they
> > > interact and what problems they solve.
> >
> > RFC 4614?
> >
> > Joe
> _______________________________________________
> tcpm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tcpm